Subject: Disabling dot-file

From: [email-masked] (TRAN Huu Da)
Date: 22 Jun 1996 14:05:53 GMT

Hi everyone,

As a volunteer, I have been assigned to one task that I just don't know
how to accomplish. I would be much appreciative if someone could point me
to where I should look for if I want to disable Save/Export/Read/etc... to
any files beginning with a '.' (dot). Not being too much familiar with C,
I just can't see where, in the code, nor what to change. 

This would be with Pine3.91

Thanks in advance.

PS: Diff are good... :-)

__________________________________________________________________________
   TRAN, Huu Da                          mailto:[email-masked]
   B.Sc info (2e année)            http://www.jsp.umontreal.ca/~tranhu/
   Université de Montréal
----->   C'est sûrement pas l'université qui partage mes opinions   <-----

La culture, c'est ce qui reste quand on a tout oublié.       -- E. Herriot